<ul class="iplist">
  <li *ngFor="let adresa of ipAdresy" [class.selected]="adresa === selectedAdresa" (click)="onSelect(adresa)">
	 {{adresa.ip}}
  </li>
  
</ul>

<br/><br/>

<app-adresa-detail [adresaDetail]="selectedAdresaDetail" ></app-adresa-detail>
